/* Featurettes
------------------------- */

.featurette-divider:first-of-type {
	margin: 0 0 5rem 0; /* Space out the Bootstrap <hr> more */
	color: transparent;
}

.featurette-divider {
	margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
	font-weight: 300;
	line-height: 1;
	/* rtl:remove */
	letter-spacing: -0.05rem;
}
